familyname=Digitrax/Con-cor Sound
manufacturer=Digitrax
definitionSource=JMRI
Open Door/Close - Track SquealsCrossing Horn seq.MuteTrack SquealsCrossing Horn seq.MuteMars LightMars LightHeadlightBellHornCouplerAir feat. disabledDyn. Brakes FansNotch UPXing Gate Airhorn/Notch DOWNMuteBrake squealXing Gate Airhorn seq.HandbrakeCV=7,"Version IDVersione Decoder: Version d�codeur: Decoder Version: "
CV=8,"Manufacturer IDID Costruttore: ID constructeur: Hersteller ID: "
CV=11,","Yes","0YesSi","No","6No"Sound Time OutDurata Suono"
CV=35,"F1 controls output 3"
CV=37,"F3 controls output 3"
CV=51,"Function 1 effect generatedFunzione 1 effetti generati"
CV=51,"Function 1 behaviorFunzione 1 comportamento"
CV=113,"Function 3 effect generatedEffetti generati Funzione 3"
CV=113,"Function 3 behaviorFunzionamento Funzione 3"
CV=58,"Master VolumeVolume principale0-15, use about 4-80-15, usabile circa da 4 a 8"
CV=60,","Diesel (CV60=0)","","Diesel (CV60=1)",""Locomotive Sound Option"
CV=60,","ElectroLiner",""Locomotive Sound OptionOpzioni Suono"
CV=60,","MP54",""Locomotive Sound OptionOpzioni Suono"
CV=105,"User Private ID #1ID Utente privato"
CV=106,"User Private ID #2ID#2 Utente privato"
CV=121,"Software Version"
CV=121,"Software Version"
CV=122,"Product Type"
CV=123,"Hardware Version"
CV=123,"Hardware Version"
CV=124,"Flash Signature"
CV=125,"16KB free blocks"
CV=125,"16KB free blocks"
CV=126,"FAT flags"
CV=127,"Internal Flags"
CV=127,"Internal Flags"
CV=128,"IPL counter"
CV=132,"Notch RateTasso di Notch"
CV=132,"Notch RateTasso di Notch"
CV=135,"Volume When MutedVolume quando silenziato"
CV=140,"Prime Mover/Chuff VolumeVolume motore principale/Chuff"
CV=140,"Motor/Track VolumeVolume motore/Rotaie"
CV=141,"Bell VolumeVolume Campana"
CV=141,"Horn/Whistle VolumeVolume Fischio"
CV=142,"Horn/Whistle VolumeVolume Tromba/Fischio"
CV=142,"Crossing Bell VolumeVolume Campana in Incrocio"
CV=142,"Crossing Bell VolumeVolume Campana in Incrocio"
CV=143,"Air Features VolumeVolume Aria Compressa"
CV=143,"Compressor VolumeVolume Compressore"
CV=144,"Dynamic Brake VolumeVolume frenata dinamica"
CV=144,"Door Sounds VolumeVolume Door Sounds"
CV=144,"Voice Alert SoundsVolume segnalazione a Voce"
CV=145,"Misc Volumes (reserved)Volume vari (riservata)"
CV=145,"Track Squeal VolumeVolume Stridore Rotaie"
CV=145,"Track Squeal VolumeVolume Stridore Rotaie"
CV=146,"Bell Ring RateFrequenza Campana24msec countsin incrementi da 24 msec"
CV=146,"Time Between CyclesTempo tra i Cicli24msec countsin incrementi da 24 msec"
CV=147,"Air Drier RateFrequenza Compressore"
CV=147,"Compressor Running TimeTempo Attivit� Compressore"
CV=148,"Compressor Run/Popoff RateFrequenza compressore Run/Popoff"
CV=149,"Compressor On TimeTempo accensione Compressore"
CV=150,","Standard Horn","Standard HornTromba Standard","Playable Horn","Playable HornTromba Modulabile","Alternate Horn","Alternate HornTromba Alternativa"Horn SelectorSelezione tromba"
CV=150,","Goose Horn","Goose Horn","Alternate Horn 1","Alternate Horn 1Tromba Alternativa 1","Alternate Horn 2","Alternate Horn 2Tromba Alternativa 2","Alternate Horn 3","Alternate Horn 3Tromba Alternativa 3"Horn SelectorSelezione tromba"
CV=151,"Peak Speed for Auto coupler/brake on dir changeVelocit� picco per freni/aggancio automatico per cambio direzione"
CV=152,"Sound Project Author IDID autore progetto Suono"
CV=152,"Sound Project Author IDID autore progetto Suono"
CV=153,"Sound Project IDID progetto Suono"
CV=153,"Sound Project IDID progetto Suono"
CV=153,"Sound Project IDID progetto Suono"
CV=153,"Sound Project IDID progetto Suono"
CV=153,"Sound Project IDID progetto Suono"
CV=155,","Automatic","AutomaticAutomatico","Semi-Automatic","Semi-AutomaticSemi automatico","Manual","ManualManuale"Notching ModeModalit� Notch"
CV=156,"Horn Delay RateTasso Ritardo Tromba"
CV=160,"Variant ID"
CV=160,"Variant ID"
Reset All CVsReset delle CV ai valori di fabbricaReset All CVs except speed tableReset delle CV salvo Tabella Velocit� ai valori di fabbrica